body { font-family : arial; background-color : #ddc49a; color : #000000; font-size : 10pt; margin : 0px; padding : 0px; background : url('/images/new/body-bg.jpg'); }
a { font-family : arial; color : #a10000; text-decoration : none; }
a:hover { font-family : arial; color : #f00; text-decoration : underline; }
hr { border : 0px solid #c5bab3; height : 1px; }
table, tr, td { font-family : arial; font-size : 10pt; }
p { font-family : arial; font-size : 10pt; margin : 0px; }
address { font-family : arial; font-size : 8pt; font-weight : italic; color : #5f5849; margin : 0px; }

H1 { font-family : arial; font-size : 15pt; font-weight : bold; color : #971414; margin : 5px 0px 0px 0px; }
H2 { font-family : arial; font-size : 14pt; font-weight : bold; color : #971414; }
H3 { font-family : arial; font-size : 13pt; font-weight : bold; color : #971414; }
H4 { font-family : arial; font-size : 12pt; font-weight : bold; color : #971414; }
H5 { font-family : arial; font-size : 11pt; font-weight : bold; color : #971414; }
H6 { font-family : arial; font-size : 10pt; font-weight : bold; color : #971414; }

.PText { font-size : 10pt; margin: 0px 0px 10px 0px; }
.Citation { color : #795300; font-size : 10pt; margin: 0px 0px 10px 0px; }
.Condition { color : #a10000; font-size : 10pt; margin: 0px 0px 10px 0px; }

table.StdTable { border-spacing : 0px; border-collapse : collapse; border-top : 2px solid #bda8a0; border-bottom : 1px solid #bda8a0; background : #efece3; }
table.StdTable th { padding : 5px; border-top : 1px solid #bda8a0; background : #d7c7a4; color : #18377d; font-size : 8pt; text-align : left; }
table.StdTable td { border-top : 1px solid #bda8a0; padding : 5px; font-size : 8pt; text-align : left; }
table.StdTable td p { font-size : 8pt; margin : 0px; }
table.StdTable thead th { border-bottom : 1px solid #bda8a0; }